/***************************************************************************
	file:		main.c
	product:
	project:	Emu I2C (TWI) Projekt
	date: 		10.2013 - first release

	version 	1.00
	compiler:	Keil Cx51 V9.05

	mc:			AT89C5131A
	crystal:	12MHz, 24MHz

	author: 	Viktor Schabelski info@approbe.de
	licence:	Creative Commons Lizenz
                http://www.stack2Learn.de/cc.html

**************************************************/

/*-----------------------------------------------------------------------------
	includes
---------------------------------------------------*/
#include <at89c5131.h>								//Mikrocontroller Header
#include "driver/emuI2C/emuI2C.h"			//I2C Emulator Header



void main (void){
	unsigned char test [3] = {0x00};
	
	// Sende Datenueber I2C
	EmuI2C_SendData(test, 3);
	
	while(1){}
}